<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE configuration PUBLIC "-//mybatis.org//DTD Config 3.0//EN" 
	"http://mybatis.org/dtd/mybatis-3-config.dtd">
<configuration>
	<typeAliases>
		<typeAlias type="com.bw.adv.module.sys.model.SysUser" alias="sysUser" />
		<typeAlias type="com.bw.adv.module.base.model.Product" alias="product" />
		<typeAlias type="com.bw.adv.module.sys.model.SysRole" alias="sysRole" />
		<typeAlias type="com.bw.adv.module.sys.model.exp.SysRoleExp" alias="sysRoleExp" />
		<typeAlias type="com.bw.adv.module.sys.model.SysFunction" alias="sysFunction" />
		<typeAlias type="com.bw.adv.module.sys.model.SysRoleFuncKey" alias="sysRoleFuncKey" />
		<typeAlias type="com.bw.adv.module.sys.model.exp.SysRoleFuncKeyExp" alias="sysRoleFuncKeyExp" />
		<typeAlias type="com.bw.adv.module.sys.model.SysFunctionOperation" alias="sysFunctionOperation" />
		<typeAlias type="com.bw.adv.module.sys.model.exp.SysFunctionOperationExp" alias="sysFunctionOperationExp" />
		<typeAlias type="com.bw.adv.module.base.model.Org" alias="Org" />
		<typeAlias type="com.bw.adv.module.common.model.Example" alias="Example" />
		<typeAlias type="com.bw.adv.module.member.model.MemberCardType" alias="memberCardType" />
		<typeAlias type="com.bw.adv.module.base.model.Channel" alias="Channel" />
		<typeAlias type="com.bw.adv.module.coupon.model.CouponInstanceSearch" alias="CouponInstanceSearch" />
		<typeAlias type="com.bw.adv.module.coupon.model.exp.CouponInstanceExp" alias="CouponInstanceExp" />
		<typeAlias type="com.bw.adv.module.coupon.model.exp.CouponRangeExp" alias="CouponRangeExp" />
		<typeAlias type="com.bw.adv.module.member.model.Member" alias="member" />
		<typeAlias type="com.bw.adv.module.report.order.model.exp.OrderRegionSummaryDayExp" alias="orderExp" />
		<typeAlias type="com.bw.adv.module.report.points.model.exp.PointsSummaryDayExp" alias="pointsExp" />
		<typeAlias type="com.bw.adv.module.goods.model.exp.GoodsShowExp" alias="GoodsShowExp" />
		<typeAlias type="com.bw.adv.module.order.model.exp.OrderHeaderExp" alias="orderHeaderExp" />
		<typeAlias type="com.bw.adv.module.member.complain.model.exp.ComplainExp" alias="complainExp" />
		<typeAlias type="com.bw.adv.module.member.message.model.exp.MemberMessageExp" alias="memberMessageExp" />
	</typeAliases>
	
</configuration>
